## python-cobra 0.4.0b2

=== debian/changelog ===
python-cobra (0.4.0b2-1) unstable; urgency=medium

  * Adjust package relationships as requested by upstream
  * Imported Upstream version 0.4.0b2 (Closes: 794978)
  * Require matching version of the data package
  * Configured autopkgtests
  * Allowed tests to run without python-jsonschema
  * Added lintian overrides for python-cobra-data

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 04 Aug 2015 18:52:51 -0700

python-cobra (0.4.0b1-2) unstable; urgency=medium

  * Add more recommended packages in d/control
  * Add suggestion of jython for python-cobra
  * Really remove jython files from python3-package.
    Thanks to Aaron Ucko for the bug report (Closes: 792058)

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 10 Jul 2015 18:35:52 -0700

python-cobra (0.4.0b1-1) unstable; urgency=medium

  * Update watch file to pick up alpha and beta releases
  * Imported Upstream version 0.4.0b1
  * Remove obsolete patches
  * Remove copyright statements for files removed upstream
  * Update d/copyright to reflect new upstream dual-licensing and correct
    gpl3 mistake
  * Refine dh_install overrides to exclude jython code from python3 package
  * Add build-dependencies on python(3)-six
  * Disable building of documentation until Sphinx 1.3 is available

 -- Afif Elghraoui <afif@ghraoui.name>  Thu, 09 July 2015 18:12:36 -0700

python-cobra (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #788224)
  * Add patches to improve Python3 compatibility
  * Specify copyright for the externally-contributed modules
  * Exclude cobra/test/data/update_pickles.py
  * Create package for data and documentation
  * Use packaged versions of javascript libraries where available

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 09 Jun 2015 06:20:48 -0700
