=== debian/tests/control ===
Test-Command: python -c "from cobra.test import test_all; test_all()"
Depends: python-cobra, python-cobra-data
Restrictions: allow-stderr, needs-recommends

Test-Command: python3 -c "from cobra.test import test_all; test_all()"
Depends: python3-cobra, python-cobra-data
Restrictions: allow-stderr, needs-recommends
