=== documentation_builder/requirements.txt ===
nbsphinx>=0.2.4
ipykernel
