## python-cobra 0.4.0b6

=== debian/changelog ===
python-cobra (0.4.0b6-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:43 +0000

python-cobra (0.4.0b6-1) unstable; urgency=medium

  * Run autopkgtests from outside the source tree
  * Imported Upstream version 0.4.0b6

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 21 Dec 2015 21:29:51 -0800

python-cobra (0.4.0b4-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0b4

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 13 Sep 2015 02:15:32 -0700

python-cobra (0.4.0b3-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0b3
  * Removed patch that was applied upstream
  * Adjusted autopkgtest commands
  * Refreshed quilt patch

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 28 Aug 2015 22:27:50 -0700
