=== debian/control ===
Source: python-cobra
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends: debhelper (>= 9),
	       dh-python,
	       python-all,
	       python-all-dev,
	       python-setuptools,
	       python-six,
#	       python-jsonschema (>> 2.5.0),
	       cython,
	       python3-all,
	       python3-all-dev,
	       python3-setuptools,
	       python3-six,
	       cython3,
#	       python3-jsonschema (>> 2.5.0),
	       libglpk-dev
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 3.9.6
Homepage: http://opencobra.github.io/cobrapy/
Vcs-Git: git://anonscm.debian.org/debian-med/python-cobra.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-cobra.git


Package: python-cobra
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
	 python-cobra-data (= ${source:Version})
Recommends: python-numpy,
	    python-scipy,
	    libsbml5-python,
	    python-pandas
Suggests: python-matplotlib
Description: constraint-based modeling of biological networks (Python 2)
 COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
 used for genome-scale modeling of metabolic networks in both prokaryotes
 and eukaryotes. COBRApy is a constraint-based modeling package that is
 designed to accommodate the biological complexity of the next generation
 of COBRA models and provides access to commonly used COBRA methods, such
 as flux balance analysis, flux variability analysis, and gene deletion
 analyses.
 .
 This package provides the Python 2 module.

Package: python3-cobra
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python3:Depends},
	 python-cobra-data (= ${source:Version})
Recommends: python3-numpy,
	    python3-scipy,
	    python3-pandas
Suggests: python3-matplotlib
Description: constraint-based modeling of biological networks (Python 3)
 COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
 used for genome-scale modeling of metabolic networks in both prokaryotes
 and eukaryotes. COBRApy is a constraint-based modeling package that is
 designed to accommodate the biological complexity of the next generation
 of COBRA models and provides access to commonly used COBRA methods, such
 as flux balance analysis, flux variability analysis, and gene deletion
 analyses.
 .
 This package provides the Python 3 module.

Package: python-cobra-data
Architecture: all
Depends: ${misc:Depends}
Description: constraint-based modeling of biological networks (data)
 COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
 used for genome-scale modeling of metabolic networks in both prokaryotes
 and eukaryotes. COBRApy is a constraint-based modeling package that is
 designed to accommodate the biological complexity of the next generation
 of COBRA models and provides access to commonly used COBRA methods, such
 as flux balance analysis, flux variability analysis, and gene deletion
 analyses.
 .
 This package provides required and sample data files.
