=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
export PYBUILD_NAME=cobra

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	LC_ALL=C.UTF-8 dh $@ --with python2,python3 --buildsystem=pybuild

# Disable building of documentation (see README.source)
#override_dh_auto_build:
#	dh_auto_build
#	$(MAKE) -C documentation_builder html

override_dh_installdocs:
	dh_installdocs -Xexample

override_dh_install:
	dh_install -X update_pickles.py --package=python-cobra-data
	dh_install --remaining-packages

override_dh_auto_clean:
	dh_auto_clean
	rm -f cobra/solvers/cglpk.c
