=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "from sys import exit; from cobra.test import test_all; exit(test_all())"
Depends: python-cobra, python-cobra-data
Restrictions: allow-stderr, needs-recommends

Test-Command: cd $ADTTMP && python3 -c "from sys import exit; from cobra.test import test_all; exit(test_all())"
Depends: python3-cobra, python-cobra-data
Restrictions: allow-stderr, needs-recommends
