=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/python-cobra-$1.tar.gz/" \
         https://github.com/opencobra/cobrapy/releases (?:.*/)?v?(\d[\d\.]*[ab][\d])\.tar\.gz
