## python-cobra 0.4.0b7

=== debian/changelog ===
python-cobra (0.4.0b7-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0b7
  * Update standards version
  * Run additional tests at build-time
  * Clean up and fix autopkgtest

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 20 Feb 2016 01:05:24 -0800
