=== debian/control ===
--- 
+++ 
@@ -9,18 +9,23 @@
 	       python-all-dev,
 	       python-setuptools,
 	       python-six,
-#	       python-jsonschema (>> 2.5.0),
 	       cython,
 	       python3-all,
 	       python3-all-dev,
 	       python3-setuptools,
 	       python3-six,
 	       cython3,
-#	       python3-jsonschema (>> 2.5.0),
-	       libglpk-dev
+	       libglpk-dev,
+# Test-Depends:
+	python-jsonschema (>> 2.5.0),
+	python-numpy,
+	python-scipy,
+	python3-jsonschema (>> 2.5.0),
+	python3-numpy,
+	python3-scipy,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://opencobra.github.io/cobrapy/
 Vcs-Git: git://anonscm.debian.org/debian-med/python-cobra.git
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-cobra.git
@@ -36,7 +41,9 @@
 	    python-scipy,
 	    libsbml5-python,
 	    python-pandas
-Suggests: python-matplotlib
+Suggests:
+	python-matplotlib,
+	qsopt-ex,
 Description: constraint-based modeling of biological networks (Python 2)
  COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
  used for genome-scale modeling of metabolic networks in both prokaryotes
@@ -57,7 +64,9 @@
 Recommends: python3-numpy,
 	    python3-scipy,
 	    python3-pandas
-Suggests: python3-matplotlib
+Suggests:
+	python3-matplotlib,
+	qsopt-ex,
 Description: constraint-based modeling of biological networks (Python 3)
  COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
  used for genome-scale modeling of metabolic networks in both prokaryotes
