=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import sys; from cobra.test import test_all; sys.exit(test_all())"
Depends:
	python-cobra,
	python-sbml,
	python-scipy,
	python-numpy,
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python3 -c "import sys; from cobra.test import test_all; sys.exit(test_all())"
Depends:
	python3-cobra,
	python3-scipy,
	python3-numpy,
Restrictions: allow-stderr
