## python-cobra 0.4.2~b1

=== debian/changelog ===
python-cobra (0.4.2~b1-1) unstable; urgency=medium

  * Imported Upstream version 0.4.2~b1
  * Refresh patches
  * Use Make to drive autopkgtests and document some rationale
  * Clean up d/control and d/rules
  * Include jsonschema and pandas to run additional CI tests

 -- Afif Elghraoui <afif@debian.org>  Sun, 17 Jul 2016 16:43:42 -0700

python-cobra (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible.
    - Ensure stable ordering for required dependencies.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 01 Jun 2016 14:47:03 +0000

python-cobra (0.4.1-1) unstable; urgency=medium

  * Imported Upstream version 0.4.1
  * Refreshed patch

 -- Afif Elghraoui <afif@debian.org>  Thu, 24 Mar 2016 20:31:39 -0700

python-cobra (0.4.0+0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0
  * Add uversionmangle to d/watch
  * Use encrypted protocols for VCS URLs

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 08 Mar 2016 22:04:56 -0800
