=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
+
 #DH_VERBOSE = 1
+#include /usr/share/dpkg/default.mk
+export LC_ALL=C.UTF-8
 export PYBUILD_NAME=cobra
 
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
 
 %:
-	LC_ALL=C.UTF-8 dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 # Disable building of documentation (see README.source)
 #override_dh_auto_build:
