## python-cobra 0.5.4

=== debian/changelog ===
python-cobra (0.5.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Fri, 18 Nov 2016 21:54:14 -0800

python-cobra (0.5.4-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4
  * Update upstream contact

 -- Afif Elghraoui <afif@debian.org>  Mon, 07 Nov 2016 20:51:23 -0800

python-cobra (0.5.2-1) unstable; urgency=medium

  * Drop patch applied upstream
  * Imported Upstream version 0.5.2
  * Update docs installation
  * Remove unused lintian overrides

 -- Afif Elghraoui <afif@debian.org>  Fri, 21 Oct 2016 22:57:41 -0700

python-cobra (0.4.2~b1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 23 Jul 2016 15:20:47 -0700

python-cobra (0.4.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Wed, 30 Mar 2016 23:18:14 -0700

python-cobra (0.4.0+0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Wed, 16 Mar 2016 00:20:01 -0700

python-cobra (0.4.0b7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 05 Mar 2016 23:59:51 -0800

python-cobra (0.4.0b6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 26 Dec 2015 22:21:17 -0800

python-cobra (0.4.0b4-1~bpo8+2) jessie-backports; urgency=medium

  * Fix Python3 package.

 -- Afif Elghraoui <afif@ghraoui.name>  Wed, 07 Oct 2015 20:59:22 -0700

python-cobra (0.4.0b4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 19 Sep 2015 12:45:29 -0700

python-cobra (0.4.0b3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 04 Sep 2015 19:09:54 -0700

python-cobra (0.4.0b2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 15 Aug 2015 23:34:00 -0700

python-cobra (0.4.0b1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 17 Jul 2015 00:10:40 -0700
