=== debian/control ===
--- 
+++ 
@@ -2,20 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@ghraoui.name>
-Build-Depends: debhelper (>= 9),
-	       dh-python,
-	       python-all,
-	       python-all-dev,
-	       python-setuptools,
-	       python-six,
-	       cython,
-	       python3-all,
-	       python3-all-dev,
-	       python3-setuptools,
-	       python3-six,
-	       cython3,
-	       libglpk-dev,
+Uploaders: Afif Elghraoui <afif@debian.org>
+Build-Depends:
+	debhelper (>= 9),
+	dh-python,
+	libglpk-dev,
+# Python2
+	python-all,
+	python-all-dev,
+	python-setuptools,
+	python-six,
+	cython,
+# Python3
+	python3-all,
+	python3-all-dev,
+	python3-setuptools,
+	python3-six,
+	cython3,
 # Test-Depends:
 	python-jsonschema (>> 2.5.0),
 	python-numpy,
@@ -23,24 +26,24 @@
 	python3-jsonschema (>> 2.5.0),
 	python3-numpy,
 	python3-scipy,
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://opencobra.github.io/cobrapy/
-Vcs-Git: git://anonscm.debian.org/debian-med/python-cobra.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-cobra.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-cobra.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-cobra.git
 
 
 Package: python-cobra
 Architecture: any
-Depends: ${shlibs:Depends},
-	 ${misc:Depends},
-	 ${python:Depends},
-	 python-cobra-data (= ${source:Version})
-Recommends: python-numpy,
-	    python-scipy,
-	    libsbml5-python,
-	    python-pandas
+Depends:
+	${shlibs:Depends},
+	${misc:Depends},
+	${python:Depends},
+	python-cobra-data (= ${source:Version}),
+Recommends:
+	python-numpy,
+	python-scipy,
+	libsbml5-python,
+	python-pandas,
 Suggests:
 	python-matplotlib,
 	qsopt-ex,
@@ -57,13 +60,15 @@
 
 Package: python3-cobra
 Architecture: any
-Depends: ${shlibs:Depends},
-	 ${misc:Depends},
-	 ${python3:Depends},
-	 python-cobra-data (= ${source:Version})
-Recommends: python3-numpy,
-	    python3-scipy,
-	    python3-pandas
+Depends:
+	${shlibs:Depends},
+	${misc:Depends},
+	${python3:Depends},
+	python-cobra-data (= ${source:Version}),
+Recommends:
+	python3-numpy,
+	python3-scipy,
+	python3-pandas,
 Suggests:
 	python3-matplotlib,
 	qsopt-ex,
