=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=cobra
 
+export PYBUILD_VERSIONS=2.7 3.4
+export PYBUILD_INTERPRETERS=python{version}
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
@@ -14,9 +16,6 @@
 #	dh_auto_build
 #	$(MAKE) -C documentation_builder html
 
-override_dh_installdocs:
-	dh_installdocs -Xexample
-
 override_dh_install:
 	dh_install -X update_pickles.py --package=python-cobra-data
 	dh_install --remaining-packages
