=== debian/tests/control ===
Test-Command:
	export MAKEFILES="$PWD/debian/tests/Makefile";
	cd $ADTTMP && make py2-test
Depends:
	make,
	python-cobra,
	python-jsonschema,
# We could have avoided retyping these by adding the "needs-recommends" restriction, but doing that would also cause matplotlib to be pulled in.
# The tests involving matplotlib fail on debci from trying to do graphical operations on a headless server.
	python-sbml,
	python-scipy,
	python-numpy,
	python-pandas,
Restrictions: allow-stderr

Test-Command:
	export MAKEFILES="$PWD/debian/tests/Makefile";
	cd $ADTTMP && make py3-test
Depends:
	make,
	python3-cobra,
	python3-jsonschema,
# See the comment for the corresponding section in the python2 test above.
	python3-scipy,
	python3-numpy,
	python3-pandas,
Restrictions: allow-stderr
