## python-cobra 0.5.9

=== debian/changelog ===
python-cobra (0.5.9-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:40:23 +0000

python-cobra (0.5.9-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 08 Jun 2017 15:50:34 -0700

python-cobra (0.5.9-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch

 -- Afif Elghraoui <afif@debian.org>  Wed, 25 Jan 2017 01:22:48 -0800

python-cobra (0.5.6-1) unstable; urgency=medium

  * Imported Upstream version 0.5.6
  * Update packaging to accommodate change in test suite framework
    - include a workaround for #846045 (in pytest-benchmark) to be able
      to run tests without pytest-benchmark available.
  * d/tests/Makefile: update test script to accommodate return code change

 -- Afif Elghraoui <afif@debian.org>  Tue, 29 Nov 2016 03:12:24 -0800
