=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
 	python3-six,
 	cython3,
 # Test-Depends:
+	python-pytest,
+	python3-pytest,
 	python-jsonschema (>> 2.5.0),
 	python-numpy,
 	python-scipy,
