=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=cobra
 
-export PYBUILD_VERSIONS=2.7 3.4
-export PYBUILD_INTERPRETERS=python{version}
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
