=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Depends:
 	make,
 	python-cobra,
+	python-pytest,
 	python-jsonschema,
 # We could have avoided retyping these by adding the "needs-recommends" restriction, but doing that would also cause matplotlib to be pulled in.
 # The tests involving matplotlib fail on debci from trying to do graphical operations on a headless server.
@@ -19,6 +20,7 @@
 Depends:
 	make,
 	python3-cobra,
+	python3-pytest,
 	python3-jsonschema,
 # See the comment for the corresponding section in the python2 test above.
 	python3-scipy,
