## python-cobra 0.14.1

=== debian/changelog ===
python-cobra (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Versioned Depends: python3-pipdeptree (>= 0.13.1)
    (see https://github.com/opencobra/cobrapy/issues/780)
    Closes: #916706
  * Add missing Recommends and Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2018 09:42:44 +0100

python-cobra (0.13.4-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Team upload
  * Add python3-pytest-benchmark to the autopkg test dependencies.
    Closes: #912574

  [ Andreas Tille ]
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 14:00:10 +0100

python-cobra (0.13.4-1) unstable; urgency=medium

  * Team upload.

  [ Afif Elghraoui ]
  * New upstream version
    Closes: #904709
  * Update dependencies
  * Refresh patch
  * Drop obsolete patch

  [ Andreas Tille ]
  * Standards-Version: 4.2.1
  * Point Vcs-fields to Salsa
  * debhelper 11
  * cme fix dpkg-control
  * Build-Depends: python*-requests, python*-pip
  * Drop failing test TestCobraFluxSampling.test_fixed_seed
  * Rename debian/tests/control to control.autodep8
  * Testsuite: autopkgtest-pkg-python
  * Drop Python2 package since it has no reverse dependencies
    (as well as autopkgtest of Python2 version)
  * Build-Depends: python3-depinfo, python3-pipdeptree
  * Drop failing test: test_show_versions (needs further investigation
    with upstream)
  * Silence lintian about wrong Python version of data file

 -- Andreas Tille <tille@debian.org>  Wed, 17 Oct 2018 21:31:48 +0200
