=== debian/control ===
Source: python-cobra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               libglpk-dev,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               python3-depinfo,
               python3-future,
               python3-numpy,
               python3-optlang,
               python3-ruamel.yaml,
               python3-pandas (>= 0.17.0),
               python3-pip,
               python3-pipdeptree (>= 0.13.1),
               python3-requests,
               python3-swiglpk,
               python3-tabulate,
               cython3,
# Test-Depends:
               python3-pytest,
               python3-pytest-benchmark,
               python3-jsonschema (>> 2.5.0)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/python-cobra
Vcs-Git: https://salsa.debian.org/med-team/python-cobra.git
Homepage: http://opencobra.github.io/cobrapy/

Package: python3-cobra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python-cobra-data (= ${source:Version})
Recommends: python3-numpy,
            python3-ruamel.yaml,
            python3-pandas (>= 0.17.0),
            python3-simplejson,
            python3-swiglpk,
            python3-tabulate,
Suggests: python3-matplotlib,
          qsopt-ex
Description: constraint-based modeling of biological networks with Python 3
 COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
 used for genome-scale modeling of metabolic networks in both prokaryotes
 and eukaryotes. COBRApy is a constraint-based modeling package that is
 designed to accommodate the biological complexity of the next generation
 of COBRA models and provides access to commonly used COBRA methods, such
 as flux balance analysis, flux variability analysis, and gene deletion
 analyses.

Package: python-cobra-data
Architecture: all
Depends: ${misc:Depends}
Description: constraint-based modeling of biological networks (data)
 COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
 used for genome-scale modeling of metabolic networks in both prokaryotes
 and eukaryotes. COBRApy is a constraint-based modeling package that is
 designed to accommodate the biological complexity of the next generation
 of COBRA models and provides access to commonly used COBRA methods, such
 as flux balance analysis, flux variability analysis, and gene deletion
 analyses.
 .
 This package provides required and sample data files.
