## python-cobra 0.14.2

=== documentation_builder/requirements.txt ===
Sphinx
sphinxcontrib-napoleon
sphinx-autoapi
nbsphinx>=0.2.4
ipykernel
