=== debian/changelog ===
python-cobra (0.14.2-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:52:51 +0000

python-cobra (0.14.2-2) unstable; urgency=medium

  * Team upload.
  * Set correct exit return for autopkgtest
    Closes: #912586
  * Remove unused or redundant test dependencies

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sat, 16 Feb 2019 20:08:53 +0100

python-cobra (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * Do not install __pycache__
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Enable python3-sbml
  * Build-/Test-Depends: python3-simplejson

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 15:12:37 +0100
