=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                libglpk-dev,
                python3-all,
@@ -17,16 +17,18 @@
                python3-ruamel.yaml,
                python3-pandas (>= 0.17.0),
                python3-pip,
-               python3-pipdeptree (>= 0.13.1),
+               python3-pipdeptree,
                python3-requests,
                python3-swiglpk,
                python3-tabulate,
+               python3-sbml,
+               python3-simplejson,
                cython3,
 # Test-Depends:
                python3-pytest,
                python3-pytest-benchmark,
                python3-jsonschema (>> 2.5.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-cobra
 Vcs-Git: https://salsa.debian.org/med-team/python-cobra.git
 Homepage: http://opencobra.github.io/cobrapy/
@@ -42,7 +44,7 @@
             python3-pandas (>= 0.17.0),
             python3-simplejson,
             python3-swiglpk,
-            python3-tabulate,
+            python3-tabulate
 Suggests: python3-matplotlib,
           qsopt-ex
 Description: constraint-based modeling of biological networks with Python 3
