=== debian/tests/control ===
Test-Command:
	export MAKEFILES="$PWD/debian/tests/Makefile";
	cd $ADTTMP && make py3-test
Depends:
	make,
	python3-cobra,
	python3-pytest,
	python3-pytest-benchmark,
	python3-jsonschema,
	python3-scipy,
	python3-sbml5
Restrictions: allow-stderr
