## python-cobra 0.21.0

=== documentation_builder/requirements.txt ===
Sphinx~=2.2
sphinxcontrib-napoleon
sphinx-autoapi
nbsphinx>=0.2.4
ipykernel
