=== debian/changelog ===
python-cobra (0.21.0-1) unstable; urgency=high

  * Team upload.
  * New upstream version
    Closes: #978032
  * Standards-Version: 4.5.1 (routine-update)
  * No tab in license text (routine-update)
  * watch file standard 4 (routine-update)
  * Build-Depends: python3-appdirs, python3-httpx, python3-pydantic,
    python3-rich
  * Versioned Build-Depends: python3-swiglpk (>= 4.65.1)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 08:43:16 +0100

python-cobra (0.19.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * importlib_resources is not packaged for Debian thus ignore the test that
    needs this module
  * pytest.mark.skip did not worked that way. :-(
  * Really exclude tests requiring importlib_resources

  [ Nilesh Patra ]
  * Do not use python3-all (Closes: #972812)
    - sbml only builds its python extension for the default python
  * xfail test_show_versions which xpass during autopkgtest
  * Adapt data location with new version
  * Rename overrides

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 05 Nov 2020 22:12:34 +0530

python-cobra (0.18.1-2) unstable; urgency=medium

  * Exclude s390x from list of architectures since one test of the test
    suite fails on this architecture and there are no resources to track
    this down.
    Closes: #961224

 -- Andreas Tille <tille@debian.org>  Sat, 08 Aug 2020 14:59:14 +0200

python-cobra (0.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Aug 2020 12:04:31 +0200

python-cobra (0.18.0-3) unstable; urgency=medium

  * Team upload
  * Use strong Depends instead of Recommends for several dependent modules
    Closes: #958538

 -- Andreas Tille <tille@debian.org>  Tue, 12 May 2020 08:20:18 +0200

python-cobra (0.18.0-2) unstable; urgency=medium

  * Add missing Dependency from python3-sbml5
    Closes: #958538

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2020 21:04:49 +0200

python-cobra (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Drop outdated TODO
  * debhelper-compat 12
  * Standards-Version: 4.5.0 (routine-update)
  * python3-sbml is now python2-sbml5
  * d/control:
     - Build-Depends: python3-matplotlib
       Closes: #955656
     - Use nocheck
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/tests/control: s/ADTTMP/AUTOPKGTEST_TMP/

 -- Andreas Tille <tille@debian.org>  Mon, 20 Apr 2020 19:11:22 +0200
