=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libglpk-dev,
-               python3-all,
-               python3-all-dev,
+               python3-dev,
                python3-setuptools,
                python3-depinfo,
                python3-future,
@@ -19,32 +18,40 @@
                python3-pip,
                python3-pipdeptree,
                python3-requests,
-               python3-swiglpk,
+               python3-swiglpk (>= 4.65.1),
                python3-tabulate,
-               python3-sbml,
+               python3-sbml5,
                python3-simplejson,
                cython3,
-# Test-Depends:
-               python3-pytest,
-               python3-pytest-benchmark,
-               python3-jsonschema (>> 2.5.0)
-Standards-Version: 4.3.0
+               python3-pytest <!nocheck>,
+               python3-pytest-benchmark <!nocheck>,
+               python3-jsonschema (>> 2.5.0) <!nocheck>,
+               libsbml5 <!nocheck>,
+               python3-matplotlib <!nocheck>,
+               python3-appdirs <!nocheck>,
+               python3-diskcache <!nocheck>,
+               python3-httpx <!nocheck>,
+               python3-pydantic <!nocheck>,
+               python3-rich <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cobra
 Vcs-Git: https://salsa.debian.org/med-team/python-cobra.git
-Homepage: http://opencobra.github.io/cobrapy/
+Homepage: https://opencobra.github.io/cobrapy/
+Rules-Requires-Root: no
 
 Package: python3-cobra
-Architecture: any
+Architecture: any-amd64 arm64 armel armhf any-i386 mips mips64el mipsel ppc64el alpha hppa m68k powerpc powerpcspe ppc64 sh4 sparc64 x32
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python-cobra-data (= ${source:Version})
-Recommends: python3-numpy,
-            python3-ruamel.yaml,
-            python3-pandas (>= 0.17.0),
-            python3-simplejson,
-            python3-swiglpk,
-            python3-tabulate
+         python-cobra-data (= ${source:Version}),
+         python3-numpy,
+         python3-ruamel.yaml,
+         python3-pandas (>= 0.17.0),
+         python3-simplejson,
+         python3-swiglpk,
+         python3-tabulate,
+         python3-sbml5
 Suggests: python3-matplotlib,
           qsopt-ex
 Description: constraint-based modeling of biological networks with Python 3
