=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Test-Command:
 	export MAKEFILES="$PWD/debian/tests/Makefile";
-	cd $ADTTMP && make py3-test
+	cd $AUTOPKGTEST_TMP && make py3-test
 Depends:
 	make,
 	python3-cobra,
