=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 
 opts="uversionmangle=s/(a|b)(\d)$/\~$1$2/,filenamemangle=s/(?:.*\/)v?(\d[\d\.]*[ab]?[\d]?)\.tar\.gz/python\-cobra\-$1.tar.gz/" \
 	https://github.com/opencobra/cobrapy/releases \
