## python-cobra 0.23.0

=== debian/changelog ===
python-cobra (0.23.0-1build1) jammy; urgency=medium

  * Rebuild against new httpx 0.22.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Mar 2022 20:39:24 +0100

python-cobra (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 08:53:02 +0100

python-cobra (0.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Mon, 23 Aug 2021 00:54:10 +0530

python-cobra (0.22.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.22.0
  * Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 19:37:28 +0530
