=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-numpy,
                python3-optlang,
                python3-ruamel.yaml,
-               python3-pandas (>= 0.17.0),
+               python3-pandas,
                python3-pip,
                python3-pipdeptree,
                python3-requests,
@@ -25,7 +25,7 @@
                cython3,
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
-               python3-jsonschema (>> 2.5.0) <!nocheck>,
+               python3-jsonschema <!nocheck>,
                libsbml5 <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-appdirs <!nocheck>,
@@ -33,7 +33,7 @@
                python3-httpx <!nocheck>,
                python3-pydantic <!nocheck>,
                python3-rich <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-cobra
 Vcs-Git: https://salsa.debian.org/med-team/python-cobra.git
 Homepage: https://opencobra.github.io/cobrapy/
@@ -47,7 +47,7 @@
          python-cobra-data (= ${source:Version}),
          python3-numpy,
          python3-ruamel.yaml,
-         python3-pandas (>= 0.17.0),
+         python3-pandas,
          python3-simplejson,
          python3-swiglpk,
          python3-tabulate,
