## python-cobra 0.26.2

=== documentation_builder/requirements.txt ===
Sphinx~=5.3
sphinxcontrib-napoleon
sphinx-autoapi
nbsphinx>=0.2.4
ipykernel
