=== debian/changelog ===
python-cobra (0.26.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.26.2
  * d/t/run-unit-test: avoid interfering with user's home.
  * d/python-cobra-data.lintian-overrides: update overrides.

 -- Étienne Mollier <emollier@debian.org>  Sun, 05 Feb 2023 22:14:10 +0100

python-cobra (0.26.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.2 (routine-update)
  * Fix AttributeError: module 'numpy' has no attribute 'float'
    Closes: #1027252

 -- Andreas Tille <tille@debian.org>  Thu, 29 Dec 2022 13:03:36 +0100

python-cobra (0.26.0-2) UNRELEASED; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Dec 2022 12:33:19 +0100

python-cobra (0.26.0-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * Team upload.
  * New upstream version

  [ Andreas Tille ]
  * Build-Depends: python3-importlib-resources, python3-pytest-mock
  * Standards-Version: 4.6.1 (routine-update)
  * Ignore tests accessing remote locations
  * Fix watch file
  * Since python3-sbml5 can only deal with one Python3 version we
    restrict the test to default Python3

  [ Nilesh Patra ]
  * Add patch to fix build

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 09:06:25 +0100
