=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,6 +10,7 @@
                python3-setuptools,
                python3-depinfo,
                python3-future,
+               python3-importlib-resources,
                python3-numpy,
                python3-optlang,
                python3-ruamel.yaml,
@@ -25,6 +25,7 @@
                cython3,
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
+               python3-pytest-mock <!nocheck>,
                python3-jsonschema <!nocheck>,
                libsbml5 <!nocheck>,
                python3-matplotlib <!nocheck>,
@@ -33,7 +34,7 @@
                python3-httpx <!nocheck>,
                python3-pydantic <!nocheck>,
                python3-rich <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-cobra
 Vcs-Git: https://salsa.debian.org/med-team/python-cobra.git
 Homepage: https://opencobra.github.io/cobrapy/
@@ -66,6 +67,7 @@
 Package: python-cobra-data
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: constraint-based modeling of biological networks (data)
  COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
  used for genome-scale modeling of metabolic networks in both prokaryotes
