=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,9 @@
 override_dh_install:
 	dh_install -X update_pickles.py --package=python-cobra-data
 	dh_install --remaining-packages
+	find debian -name __pycache__ | xargs rm -rf
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f cobra/solvers/cglpk.c
+	rm -rf .pytest_cache
