## python-cobra 0.29.0

=== debian/changelog ===
python-cobra (0.29.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:28:02 +1100

python-cobra (0.29.0-1ubuntu1) noble; urgency=medium

  * Replace libsbml5 with libsbml5t64 in Build-Depends.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 25 Mar 2024 14:43:23 +1300

python-cobra (0.29.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * remove extraneous dependency on python3-future
    Closes: #1058070

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 16:57:31 +0100

python-cobra (0.26.3-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to skip a test on 32-bit

 -- Nilesh Patra <nilesh@debian.org>  Wed, 20 Sep 2023 19:50:59 +0530

python-cobra (0.26.3-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * Team upload.
  * New upstream version 0.26.3
  * mathjax.patch: unfuzz.
  * do-not-seek-for-name.patch: unfuzz.
  * numpy_1.24.patch: delete; applied upstream.
  * d/control: remove dependency on obsolete package version.

  [ Nilesh Patra ]
  * Add Versioned B-D on optlang and swiglpk
    (Closes: #1042310)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Sep 2023 23:50:34 +0530
