=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: python-cobra
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libglpk-dev,
                python3-dev,
                python3-setuptools,
                python3-depinfo,
-               python3-future,
                python3-importlib-resources,
                python3-numpy,
-               python3-optlang,
+               python3-optlang (>= 1.7.0-1~),
                python3-ruamel.yaml,
                python3-pandas,
                python3-pip,
                python3-pipdeptree,
                python3-requests,
-               python3-swiglpk (>= 4.65.1),
+               python3-swiglpk (>= 5.0.8-1~),
                python3-tabulate,
                python3-sbml5,
                python3-simplejson,
@@ -27,7 +27,7 @@
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-jsonschema <!nocheck>,
-               libsbml5 <!nocheck>,
+               libsbml5t64 <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-appdirs <!nocheck>,
                python3-diskcache <!nocheck>,
@@ -66,8 +66,8 @@
 
 Package: python-cobra-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: constraint-based modeling of biological networks (data)
  COnstraint-Based Reconstruction and Analysis (COBRA) methods are widely
  used for genome-scale modeling of metabolic networks in both prokaryotes
