=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # Disable building of documentation (see README.source)
 #override_dh_auto_build:
